Gmagick::getimageformat
Gmagick::getimagegreenprimary
Gmagick
PHP Manual

# Gmagick::getimagegamma

(PECL gmagick >= Unknown)

Gmagick::getimagegamma — Gets the image gamma

### Description

public float Gmagick::getimagegamma ( void )

Gets the image gamma

### Parameters

This function has no parameters.

### Return Values

Returns the image gamma on success

### Errors/Exceptions

Throws an GmagickException on error.

Gmagick::getimageformat
Gmagick::getimagegreenprimary
Gmagick
PHP Manual